<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="429f1938ff3f8c5cbd699682309ea117">
  <dict>
    <!--2018-05-28 17:49:16.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:49:16.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:49:17.000-->
    <int key="IPsecSaLifeTime">14400</int>
    <!--2018-05-28 17:49:16.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2018-08-07 16:36:36.000-->
    <int key="Ikev2EapAkaNoAtCheckCode">1</int>
    <!--2018-05-28 17:49:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:49:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:49:17.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">14400</int>
    <!--2018-05-28 17:49:17.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">14400</int>
    <!--2018-05-28 17:49:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:49:17.000-->
    <int key="Ikev2SaLifeTime">14400</int>
    <!--2018-05-28 17:49:15.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-08-14 16:04:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:49:16.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2018-06-09 19:24:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-11-22 10:48:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-05-21 16:30:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:49:16.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:49:15.000-->
    <int key="utUseApn">1</int>
    <!--2018-05-28 17:49:16.000-->
    <string key="vowifiHplmnListItem">51503,epdg.epc.mnc003.mcc515.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:49:17.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:49:17.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:49:17.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-05-28 17:49:16.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
